<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_471e076252aa90400cc5fd4ddf072a54.html">&lt;&lt; Image Arithmetic</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_66be415d912567cd351e37e73bc467f0.html">Image Enhancement and Restoration &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Block Processing</span>

    <br /><br />
    <h3 class="title-part">Image Block Processing</h3>
<ul class="list-chapter"><li><a href="im2col.html" class="refentry">im2col</a> &#8212; <span class="refentry-description">Convert image into series of columns</span></li>





<li><a href="imblockproc.html" class="refentry">imblockproc</a> &#8212; <span class="refentry-description">Distict block processing for an image</span></li>





<li><a href="imblockslide.html" class="refentry">imblockslide</a> &#8212; <span class="refentry-description">Sliding block processing for an image</span></li>





<li><a href="imcolproc.html" class="refentry">imcolproc</a> &#8212; <span class="refentry-description">Sliding block processing for an image, with vectorization</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_471e076252aa90400cc5fd4ddf072a54.html">&lt;&lt; Image Arithmetic</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_66be415d912567cd351e37e73bc467f0.html">Image Enhancement and Restoration &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
